Subject: RE: [Enum] Re: Last Call: 'Infrastrucure ENUMRequirements'toInformational RFC(draft-ietf-enum-infrastructure-enum-reqs)

From: "Livingood, Jason" <[email-masked]>
Date: Mon, 13 Nov 2006 12:00:54 -0500

Changes made.  This is pretty similar to feedback that Otmar Lendl sent
as well.

Jason 

> -----Original Message-----
> From: Stastny Richard [mailto:[email-masked]] 
> Sent: Friday, November 10, 2006 2:34 PM
> To: Pfautz, Penn L, GBLAM; Jim Reid; Livingood, Jason
> Cc: [email-masked]; [email-masked]; Pekka Savola; 
> [email-masked]
> Subject: Re: [Enum] Re: Last Call: 'Infrastrucure 
> ENUMRequirements'toInformational 
> RFC(draft-ietf-enum-infrastructure-enum-reqs) 
> 
> Ok with me too
>  
> Richard
> 
> ________________________________
> 
> Von: Pfautz, Penn L, GBLAM [mailto:[email-masked]]
> Gesendet: Fr 10.11.2006 20:14
> An: Jim Reid; Livingood, Jason
> Cc: [email-masked]; [email-masked]; Pekka Savola; 
> [email-masked]
> Betreff: RE: [Enum] Re: Last Call: 'Infrastrucure 
> ENUMRequirements'toInformational 
> RFC(draft-ietf-enum-infrastructure-enum-reqs) 
> 
> 
> 
> This language works for me. Jason? Richard?
> 
> Penn
> 
> -----Original Message-----
> From: Jim Reid [mailto:[email-masked]]
> Sent: Friday, November 10, 2006 1:52 PM
> To: Livingood, Jason
> Cc: Pfautz, Penn L, GBLAM; Pekka Savola; [email-masked]; 
> [email-masked]; [email-masked]
> Subject: Re: [Enum] Re: Last Call: 'Infrastrucure ENUM 
> Requirements'toInformational RFC
> (draft-ietf-enum-infrastructure-enum-reqs)
> 
> On Nov 10, 2006, at 18:07, Livingood, Jason wrote:
> 
> > To second Penn's point...  A new version of the I-D
> > draft-ietf-enum-infrastructure-02 is to go out soon, which 
> addresses 
> > this as follows:
> 
> > 4. DNS Root for Infrastructure ENUM
> >
> >    The top level DNS zone for infrastructure ENUM must 
> support a level
> >    of performance similar to that required for root servers 
> (RFC 2870)
> >    and must be independent of e164.arpa.
> 
> Sorry, I cannot accept this text at all. Specific technical 
> terms are being misused: like "DNS Root" and "top level DNS 
> zone" for example. 
> RFC 2870 concentrates on name server configuration and 
> operation. It says *practically nothing* about performance. 
> The RFC has no meaningful data points about query rates, 
> response times, bandwidth requirements, service levels, etc, 
> etc. I am also not convinced there's any reason why this 
> document needs to mention domain names that can or can't be 
> used for Infrastructure ENUM.
> 
> How about:
> 
> 4. Zone Apex for Infrastructure ENUM
> 
> The domain name chosen for Infrastructure ENUM and any parent 
> domains must be hosted on name servers that have performance 
> characteristics and supporting infrastructure comparable to 
> those deployed for the Internet root name servers. Those name 
> servers for Infrastructure ENUM should be configured and 
> operated according to the guidelines described in RFC2870.
> 
> _______________________________________________
> enum mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/enum
> 
> 
> 
> 

_______________________________________________
enum mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/enum